You are here: Home » Reply

Reply To: Can not start Firefly on NSLU2…

#8683

fizze
Participant

yep. deffo.
Unfortunately the nslu2-linux.org’s package search seems down, so I cant check which packages exactly provide v7 or v8 of libflac.

edit:

//NSLUZZLE/opt/lib# ipkg list_installed|grep flac
flac - 1.1.2-4 - FLAC is a free lossless audio codec. This package contains the codec libraries and the command-line tools flac and metaflac.

and I do have:

//NSLUZZLE/opt/lib# ls -al libF*
-rw-r--r-- 1 root root 502592 Jun 17 2006 libFLAC++.a
-rwxr-xr-x 1 root root 865 Jun 17 2006 libFLAC++.la
lrwxrwxrwx 1 root root 18 Jan 11 20:50 libFLAC++.so -> libFLAC++.so.5.0.0
lrwxrwxrwx 1 root root 18 Jan 11 20:50 libFLAC++.so.5 -> libFLAC++.so.5.0.0
-rwxr-xr-x 1 root root 93712 Nov 7 01:53 libFLAC++.so.5.0.0
-rw-r--r-- 1 root root 854520 Jun 17 2006 libFLAC.a
-rwxr-xr-x 1 root root 831 Jun 17 2006 libFLAC.la
lrwxrwxrwx 1 root root 16 Jan 11 20:50 libFLAC.so -> libFLAC.so.7.0.0
lrwxrwxrwx 1 root root 16 Jan 11 20:50 libFLAC.so.7 -> libFLAC.so.7.0.0
-rwxr-xr-x 1 root root 200768 Nov 7 01:53 libFLAC.so.7.0.0

these in /opt/lib.

go figure.